## Overview

A simple template-based plugin for known devices. You can change to overwrite values for known devices. 

### Usage

- Head to **Settings** > **Known Devices** to adjust the default values.

### Notes

- This plugin generates editable settings that are then used in the `device.py` script to initialize new values. TO FIX